<?php


namespace AutoAdmin\Bundle\BrickBuilder\Model;


use AutoAdmin\Bundle\Content\Entity\AbstractUntranslated;

abstract class AbstractBrickSubContent extends AbstractUntranslated
{
    public function __toString(): string
    {
        return get_class($this) . '#' . ($this->getId() ?? 'null');
    }
}
